@charset "utf-8";
/* CSS Document */
body{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
}
img {
	padding:0;
	margin:0;
	border:none;
}
a {
	text-decoration:none;
	outline:none;
}

/*****General Classes******/
.pushbottom {
	clear:both;
}
.pushbottom1 {
	clear:both;
	margin-bottom:10px;
}
.fright {
	float:right;
}
.fleft {
	float:left;
}
div#wrapper{
	width:1000px;
	margin:0 auto;
	}
div#header{

}
div#container{
	width:940px;
	min-height:448px;
	padding:20px 30px;
	margin-top:5px;
	background:url(../images/container-bg.png) top no-repeat #ffffff;
}

div#container-inner{
	width:940px;
	margin:0px auto;	
	padding:0px 15px 10px;
}
 
div#logo{
	float:left !important;
	padding-left:10px !important;	
	margin-bottom:15px !important;
}

div.contact-no{
	margin-top:10px;	
}

div.contact-no h2{
	font-size:20px;
	font-weight:bold;
	color:#000000;
	margin-bottom:5px;
}
div.contact-no h3{
	font-size:16px;
	font-weight:bold;
	color:#8e8e8e;
	margin-bottom:15px;
}
div.contact-no h4{
	font-size:14px;
	font-weight:bold;
	color:#375B88;
	margin-bottom:5px;
}


div#menu{
	float:right;
	padding-right:60px;
	text-align:center;
}


/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background:url(../images/slider-wrapper.jpg) no-repeat;
    width:920px;
    height:248px;
    margin:0px auto 10px;
    padding:8px 0px 0px;
}

#slider {
	position:relative;
    width:900px;
    height:237px;
    margin-left:8px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:2px;
	top:2px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
	
div#bread-crumb{
	background:url(../images/bread-crumb-bg.jpg) no-repeat;
	width:920px;
	height:33px;
	margin:0px auto 15px;	
}
div#bread-crumb ul{
	float:left;
	padding:0px 5px;	
}
div#bread-crumb ul li{
	float:left;
	background:url(../images/bread-crumb-right-bg.jpg) right no-repeat;
	padding:0px 15px 0px 10px;
	height:33px;
	display:block;
}

div#bread-crumb ul li a{
	font-size:14px;
	font-weight:bold;	
	text-align:left;
	color:#000000;
	display:block;
	padding-top:8px;
}


/*============================*/
/*=== 		Contents	   ===*/
/*============================*/

div#inner-contents{
	width:920px;
	margin:0px auto;	
	padding:0px 10px;
}


div.leftside-wrapper{
	float:left;
	width:610px;
}
div.section-1{
	margin-bottom:10px;
}

div.section-1-privacy{
	margin-bottom:10px;
	margin-left: 50px;
	margin-right: 40px;
	text-indent: 0px;
}
div.section-1 h3{
	font-size:22px;
	font-weight:bold;
	text-align:left;
	color:#000000;	
	margin-bottom:6px;
}
div.section-1-privacy h3{
	font-size:22px;
	font-weight:bold;
	text-align:left;
	color:#000000;	
	margin-bottom:6px;
}
div.section-1 h4{
	font-size:16px;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
	color:#4b8ce7;
	margin-bottom:6px;
	text-indent:20px;
}
div.section-1-privacy h4{
	font-size:16px;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
	color:#4b8ce7;
	margin-bottom:6px;
	text-indent:20px;
}
div.section-1 h5{
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:#333333;
	margin-bottom:6px;
	line-height:16px;
	text-indent:40px;
}
div.section-1-privacy h5{
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:#333333;
	margin-bottom:6px;
	line-height:12px;
	text-indent:0px;
}
div.section-1 p{
	font-size:12px;
	text-align:justify;
	color:#333333;
	margin-bottom:6px;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;

}
div.section-1-privacy p{
	font-size:12px;
	text-align:left;
	color:#333333;
	margin-bottom:6px;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;

}

ul.listings{
	margin:20px 0px 0px;
}


ul.listings li{
	color:#333333;
	font-size:12px;
	text-align:justify;
	padding-left: 20px;
	margin-bottom:10px;
	background:url(../images/blt.jpg) top left no-repeat;
	display:block;
}
div.box1-top{
	float:left;
	background:url(../images/box1-top-bg.jpg) top no-repeat;
	width:610px;
	padding-top:8px;	
}

div.box1-bottom{
	background:url(../images/box1-bottom-bg.jpg) bottom no-repeat;
	width:610px;
	padding-bottom:7px;	
}


div.box1-inner{
	background:url(../images/box1-inner-bg.jpg) repeat-y;
	width:580px;
	padding:10px 15px;	
}

/*div.section-3 h3{
	font-size:22px;
	font-weight:bold;
	text-align:left;
	color:#000000;	
	margin-bottom:6px;
}*/
div.section-5 p{
	font-size:12px;
	text-align:left;
	color:#333333;
	margin-bottom:6px;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;
}

div.section-5 ul li{
	font-size:12px;
	color:#333333;
	margin-bottom:6px;
	line-height:12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left:10px;
	list-style: disc;
	margin-left: 20px;
	
}

div.section-3 p{
	font-size:12px;
	text-align:left;
	color:#333333;
	margin-bottom:6px;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;
}

div.section-3 ul li{
	font-size:12px;
	color:#333333;
	margin-bottom:6px;
	line-height:12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left:10px;
	list-style: disc;
	margin-left: 60px;
	
}
div.section-4 {
	margin-bottom:10px;	
}

div.right-side{
	float:left;
	width:88%;
		
}

div.section-4  img{
	float:left;
	margin-right:8px;
}

div.section-4  a img{
	float:left;
	margin-right:8px;
}

div.section-5  a id href img{
	float:left;
	margin-right:8px;
}


div.right-side h4{
	font-size:16px;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
	color:#4b8ce7;
	margin-bottom:6px;
}
div.right-side h5{
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:#333333;
	line-height:16px;
}




/*div.section-2 h3{
	font-size:22px;
	font-weight:bold;
	text-align:left;
	color:#000000;	
	margin-bottom:6px;
}*/
div.section-2 div.section-4 img{
	float:left;
	margin-right:4px;
	vertical-align: bottom;
	padding-top: 4px;
}

div.section-2 div.section-4 h4{
	float:none;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
	color:#4b8ce7;
	padding-top:15px;
	vertical-align: top;
}

div.section-21 div.section-4 h4{
	float:none;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
	color:#4b8ce7;
	padding-top:20px;
	vertical-align: top;
}

div.section-2 h5{
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:#333333;
	margin-bottom:6px;
	line-height:16px;
}
div.section-2 p{
	font-size:12px;
	text-align:justify;
	color:#333333;
	margin-bottom:6px;
	line-height:16px;
}

div.section-2 ul li{
	font-size:12px;
	color:#333333;
	margin-bottom:6px;
	line-height:14px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left:10px;
	list-style: disc;
	margin-left: 20px;

}

div.horizontal-line{
	padding-bottom:10px;
	border-bottom:1px solid #c4c4c4;
	margin-bottom:10px;	
}

div.column-top{
	float:left;
	background:url(../images/column-top-bg.jpg) top no-repeat;
	width:300px;
	padding-top:8px;	
	margin-left:9px;
}

div.column-bottom{
	background:url(../images/column-bottom-bg.jpg) bottom no-repeat;
	width:300px;
	padding-bottom:7px;	
}


div.column-inner{
	background:url(../images/column-inner-bg.jpg) repeat-y;
	width:280px;
	padding:5px 10px 10px;
}
div.column-inner3{
	background:url(../images/column-inner-bg.jpg) repeat-y;
	width:280px;
	padding:5px 10px 7px;
}
div.column-inner-left{
	background:url(../images/column-inner-bg.jpg) repeat-y;
	width:280px;
	padding:5px 10px 1px;
}

div.column-inner1{
	background:url(../images/column-inner-bg.jpg) repeat-y;
	width:280px;
	padding:5px 10px 12px;
}

div.img-border{
	background:url(../images/slider-wrapper.jpg) no-repeat;
	width:912px;
	height:248px;	
	margin:0px auto 10px;
	padding:8px 0px 0px 8px;
}
div.img-border img{
	width:900px !important;
	height:237px !important;	
}

div.img-border2{
	background:url(../images/img-border2.jpg) no-repeat;
	width:912px;
	height:111px;	
	margin:0px auto 10px;
	padding:8px 0px 0px 8px;
}
div.img-border2 img{
	width:900px !important;
	height:100px !important;	
}


/*============================*/
/*=== 		Footer		   ===*/
/*============================*/

div#footer-wrapper{
	
	background:url(../images/footer-bg.png) bottom no-repeat;
	width:967px;
	margin:10px auto;	
	padding-bottom:22px
}
div#footer{
	width:880px;
	margin:0px auto;
	font-size: 10px;
}
div#footer p{
	float:left;
	font-size:10px;
	color:#666666;
}
ul#footer-nav{
	float:right;
	margin-top:0px;
	font-size: 10px;
}
ul#footer-nav li{
	float:left;
	height:17px;
	padding-left:10px;
}
ul#footer-nav li:first-child{
  	border-right:1px solid #666666;	
	padding-right:10px;
	padding-left:0px;
}

ul#footer-nav li a{
	font-size:10px;
	color:#666666;
	cursor:pointer;
	display:block;
}
ul#footer-nav li a:hover{
	color:#416c98;
	font-size: 10px;
}

div.margin-adj{
	margin-left:0px !important;
}

.center-align{
	text-align:center;	
	margin-bottom:10px;
}
.bold_title {
	font-weight: bold;
	color: #336699;
}

.label {
	font-weight: bold;
	color: #336699;
	font-size: 12px;
}
/* Contact Form */

div.login-box-top{
	background:url(../images/contact-top-bg.jpg) top no-repeat;
	width:550px;
	padding-top:7px;
	margin-bottom:10px;
	margin-left: 20px;
}

div.login-box-bottom{
	background:url(../images/contact-bottom-bg.jpg) bottom no-repeat;
	width:550px;
	padding-bottom:7px;
}

div.login-box-inner{
	background:url(../images/contact-inner-bg.jpg) repeat-y;
	width:550px;
	padding:5px 10px 10px;
}

div.login-box-inner h3{
  	color: #000000;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 15px;
    text-align: left;
}

div.input-field{
	float:left;
	width:430px;
	height:35px;
}
div.input-field-text{
	float:left;
	width:430px;
	height:35px;
}

div.input-field label{
	float:left;
	width:100px;
	font-size:12px;
	font-weight:bold;
	padding-top:3px;
	color:#858585;
	margin-right:6px;
	text-align:left;
}
input.input-bg{
	float:none;
	width:220px;
	height:16px;
	padding:2px 3px;
	background-color:#ffffff;
	border:1px solid #C5C5C5;
}

div.input-go-btn{
	float:right;
	width:250px;
	height:60px;
	border:none;
	cursor:pointer;
	vertical-align: bottom;
}
/* Contact Area */

#contact-area {
	width: 525px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 10px;
	width: 380px;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #784625;
}

#contact-area input.submit-button {
	width: 55px;
	float: none;
	/*	float:right; 
	width:250px;
	height:60px;*/
	border:none;
	margin-left: 250px;
	margin-right: auto;
	cursor:pointer;
	vertical-align: bottom;
}

label {
	float: left;
	text-align: right;
	margin-right: 10px;
	width: 80px;
	padding-top: 15px;
	font-size: 12px;
}
SPAN.required {
	COLOR: red
}

	
